/* ==========================================================================
   Font import
   ========================================================================== */

/*@import url(http://www.nadeloehr.org/fonts/fonts.css);*/


/* ==========================================================================
   PureCSS mediaqueries
   ========================================================================== */
    @media screen and (min-width: 35.5em){
        
    }
    @media screen and (min-width: 48em){
    
    	  
    }
    @media screen and (min-width: 64em){
        
    }
    @media screen and (min-width: 80em){
        
    }



/* ==========================================================================
   Author's custom styles
   ========================================================================== */

html, button, input, select, textarea,
.pure-g [class *= "pure-u"] {
    
    font: 300 24px/1.8;
    
    font-family: 'MyriadPro-Light', sans-serif;
    
}   
   
body, html { height: 100%;  
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    text-size-adjust: 100%;
    
    
    } 
    
h1,h2,h3,h4 { font-weight: normal; } 

a, a:visited {
        text-decoration: underline;
        color: inherit ;
        background-color: inherit;
   }

ul, ol {
    list-style-type: none;
}  
   
section {
    border-bottom: 1px solid silver;
}

header {
    text-align: left;
    display: none;
}

	@media screen and (min-width: 48em){
	
		/*header {
		text-align: left;  	
		}*/
    	 
    }

/* ==========================================================================
   Helpers
   ========================================================================== */
.l-box {
        padding: 2em;
    }

/*.sidepane {
    
}  
    @media screen and (min-width: 48em) {
   
            .sidepane {
   
            text-align:left; 
            padding-right: 3em;
     
        
            }
        }*/


  
.content {
margin-left: auto;
margin-right: auto;
padding-left: 1em;
padding-right: 1em;
    
    font-size: 1em;
    line-height: 1.4em;
    color: black;
    
    
    }



        @media screen and (min-width: 35.5em) {
   
            .content {
   
            padding-left: 1.2rem;
            padding-right: 1.2rem;
            /*max-width: 33rem;*/
            
            font-size: 1.2em;
    
     
        
            }
        }
        
        @media screen and (min-width: 48em) {
   
            .content {
   
            padding-left: 2rem;
            padding-right: 2rem;
            max-width: 40rem;
     
        
            }
        }
        
        @media screen and (min-width: 64em) {
   
            .content {
   
            padding-left: 2em;
            padding-right: 2em;
            max-width: 58rem;
     
        
            }
        }
        
        
        
.content strong {
    font-family: 'MyriadPro-Bold', sans-serif;
    letter-spacing: 0.05em; 
}
     
 
h1.logotype {

	margin-top: 3em;
	margin-bottom: 2em;

}

h2.subline {
	font-size: 2.4em;
	line-height: 120%;
}       


.links {
	font-size: 1.6em;
	line-height: 120%;
}        
    





/*div.content {
display: block;
padding: 3rem 0 10rem 0;
}*/

/*aside {
margin-left: 2%;
}*/